# Mosaic API

Express JS API for receiving Acute Trust information

## Access

Please contact stewart.morgan@nhs.net for access

## Compilation of Code

The code will only fully compile once the missing \_credentials and config folder are added
